/* THIS IS WHERE YOU PUT YOUR CLIENT STYLE OVERRIDES FOR COLOR, ETC. */

/* THIS STYLESHEET WILL ONLY HAVE STYLE ATTRIBUTES WITHIN IT. TO APPLY SPECIFIC STYLES TO A CLIENT, MAKE A STYLE.CSS IN THE CLIENT STYLESHEETS DIRECTORY AND ADD IN YOUR DIVS AND CLASSES. IF THERE ARE ANY QUESTIONS, CONTACT A STYLE PERSON FOR ASSISTANCE */


body, body.webprogram {	background-color: #12141D;
	font-family: Helvetica,Arial,sans-serif;
	}
	
a:link, a:visited {
    color: #677CA1;;
    text-decoration: none;
}
a:hover {
    color: #555555;
    text-decoration: none;
	}
	
.navigation {
	border-bottom: 0px none;
	background-color: #252943;
	}
	
.start .header {
	line-height: 110%;
	background-color: #B73615;
	line-height: 2.5em;
	border-bottom: 1px solid #C0C0C0;
	font-size: 1.15em;
	color: #FFFFFF;
	margin-left: -30px;
	margin-right: -10px;
	margin-bottom: 1em;
	}
	
.wrap {
	background-color: #252943;
	}

.content {
	background-color: #FFFFFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 0 5px rgba (51, 51, 51, 0.1);
	-webkit-box-shadow: 0 0 5  rgba(51, 51, 51, 0.1);
	-moz-box-shadow: 0 0 5  rgba(51, 51, 51, 0.1);
	}
.banner, .banner img {
	height: 90px;
	}	
.navigation li {
	 /* fallback (Opera) */
	    background: #B73615;
	 /* Mozilla: */
	    background: -moz-linear-gradient(top, #B73615, #8C2910);
	 /* Chrome, Safari:*/
	    background: -webkit-gradient(linear,
	                left top, left bottom, from(#B73615), to(#8C2910));
	 /* MSIE */
	    filter: progid:DXImageTransform.Microsoft.Gradient(
	                StartColorStr='#B73615', EndColorStr='#8C2910', GradientType=0);
	                
	color: #FFFFFF;   
	font-family: QuicksandBook,Helvetica,Arial,sans-serif;
	border-top: none;
  }
  
.navigation .text {
	color: #FFFFFF;
	}
	
.navigation li a:hover {
   	background-color: #161929;
	}

.sidebar h4, .sidebar_priority h3, .sidebar h5, .sidebar_priority h5 {
	background-color: #181B2C;
	border-radius: 4px 4px 0 0;           
	line-height: 30px;
	color: #CBF6F7;
	font-family: UbuntuRegular,Helvetica,Arial,sans-serif;
	font-size: 1.25em;
	}

.sidebar_priority {
	background-color: #121421
	/* fallback (Opera) */
	 background: #181B2C;
	/* Mozilla: */
	 background: -moz-linear-gradient(top, #121420, #181B2C);
	 /* Chrome, Safari:*/
	  background: -webkit-gradient(linear,
	               left top, left bottom, from(#121420), to(#181B2C));
	/* MSIE */
	   filter: progid:DXImageTransform.Microsoft.Gradient(
	               StartColorStr='#121420', EndColorStr='#181B2C', GradientType=0);
	color: #FFFFFF;
	border-radius: 6px 6px 6px 6px;
	border-color: #181B2C;
	}
	
.meeting .date, .program .date, .posters .date, .symposium .date, .content h2 {
	color: #FFFFFF;
	font-family: UbuntuRegular,Helvetica,Arial,sans-serif;
	line-height: 2.5em;
	background-color: #B73615;
	margin-left: -20px;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 1em;
	       }
	       
.session .medialink {

	border-color: #000000;
	}
.subtext {
	color: #FFFFFF;
	}
	
.date h4 {
	font-size: 1em;
	}
	
.banner img {
	width: 100%;
	}
	
.corner {
	border-left: 10px solid transparent;
	}

/****** BODY BACKGROUND GRADIENT ******/

/* body, body.webprogram { 	
	background: #ccc url('/static/img/bg-gradient.png') 50% 0 repeat-x;
} */

/****** ADDS SHADOWING TO ANY DIV YOU PUT THESE ATTRIBUTES IN ******/
	
	/*-webkit-box-shadow: 0px 2px 10px rgba(0, 0, 51, 0.85);
	-moz-box-shadow: 0px 2px 10px rgba(0, 0, 51, 0.85);
	box-shadow: 0px 2px 10px rgba(0, 0, 51, 0.85); */
	

/****** ADDS ROUNDED CORNERS TO ALL CORNERS OF ANY DIV YOU PUT THESE ATTRIBUTES IN ******/

	/*border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/

/****** ADDS ROUNDED CORNERS TO THE BOTTOM OF ANY DIV YOU PUT THESE ATTRIBUTES IN ******/
	
	/* -moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px; */

/******* ADDS ROUNDED CORNERS TO THE TOP OF ANY DIV YOU PUT THESE ATTRIBUTES IN ******/

	/*border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px; */


/****** IF YOU WANT TO ADD A BUTTON GRADIENT TO ANY OF THE FOLLOWING HEADERS COPY THIS INTO YOUR CLIENT STLYES ******/

/*.sidebar h4, .sidebar_priority h3, .sidebar h5, .sidebar_priority h5, .content h2 {
	background:#666 url('/static/img/buttongradient.png') 50% 10% repeat-x;	
}*/



/****** IF YOU WANT TO ADD A BUTTON GRADIENT TO ANY OF THE FOLLOWING LIST ITEMS COPY THIS INTO YOUR CLIENT STLYES ******/

/*.navigation li a, .navigation li a:link, .navigation li a:visited, .navigation li a:active, .navigation li a:focus, .navigation li a:hover {
	background:#ddd url('/static/img/buttongradient.png') 50% 50% repeat-x;
}*/